<div class="parent">
  <img
    class="camera"
    [ngClass]="{ camera: mapState, minimap: !mapState }"
    src="{{ currentTopic }}"
  />
  <img
    class="minimap"
    [ngClass]="{ minimap: mapState, camera: !mapState }"
    (click)="toggleMap()"
    src="assets/images/example_map.jpg"
  />
  <div id="map"></div>
  <mat-button-toggle-group
    vertical
    class="camera-group"
    [value]="currentTopic"
    (change)="currentTopic = $event.value"
    aria-label="Camera"
  >
    <mat-button-toggle value="assets/images/example_camera.jpg"
      >Front camera</mat-button-toggle
    >
    <mat-button-toggle value="assets/images/example_camera2.jpg"
      >Arm camera</mat-button-toggle
    >
  </mat-button-toggle-group>
</div>
